PB6.5的程序可以在PB8中用吗?

xm137 2002-03-15 06:40:42
请问各位大侠,PB6.5的程序可以在PB8中用吗?
...全文
9 点赞 收藏 7
写回复
7 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
小苞梁 2002-03-15
可以,不过要新建个工作区
回复
programbcb 2002-03-15

没有问题
回复
fallstone 2002-03-15
先备份,免得到时改不好。呵呵。
回复
guohongning 2002-03-15
no problem.
回复
guipei 2002-03-15
8 打不开有的65。
回复
winwhere 2002-03-15
用PB8时PB会直接问你是否升级,不过升级后有许多东西要改。
回复
pblynx 2002-03-15
可以,但是最好先备份一个
回复
相关推荐
发帖
非技术版
创建于2007-09-28

379

社区成员

PowerBuilder 非技术版
申请成为版主
帖子事件
创建了帖子
2002-03-15 06:40
社区公告
暂无公告